body {background-color: #ffffff;}
#contentMainWrapper {background-color: #ffffff;}
.messageStackWarning, #navMainWrapper, #navMainSearch, #navCatTabsWrapper, #navEZPagesTop, 
#navColumnOne.columnLeft, #navColumnTwo.columnRight, 
.navMainSearch,
#navSupp, .banners, #navBreadCrumb, .buttonRow { display: none;}

.break-with-header {
page-break-before: always;
border: 0;
clear:both;
width: 750px;
height: 160px;
margin: 0;
padding: 0;
display:block;
}

.break-here {
page-break-before: always;
border: 0;
clear:both;
display:block;
}